body {
	background-color: #8e9aaf;
}

.title {
	font-family: 'Poppins', sans-serif;
	font-weight: bold;
	text-align: center;
	margin-top: 20px;
}

.mantra {
	font-family: 'Caveat', cursive;
	margin-top: 20px;
	text-align: center;
	font-size: 35px;
}

.superego {
	background-color: #d9d9d9;
	width: 380px;
	height: 300px;
	margin-top: 50px;
	margin-left: 40px;
	position: inherit;
}

.titledescri {
	font-family: 'Poppins', sans-serif;
	padding-top: 30px;
	margin-left: 30px;
	font-weight: bold;
	font-size: 30px;
}

.sedes {
	font-family: 'Poppins', sans-serif;
	padding-top: 20px;
	margin-left: 30px;
	width: -20px;
	margin-right: 30px;
	font-size: 17px;
}

.bogs {
	width: 250px;
	height: 250px;
	border-radius: 250px;
	margin-left: 490px;
	margin-top: -280px;
	margin-right: -5px;
}

.oreototi {
	width: 250px;
	height: 250px;
	border-radius: 250px;
	margin-top: -280px;
	margin-left: 145px;
}

.beartot {
	width: 250px;
	height: 250px;
	border-radius: 250px;
	margin-top: -280px;
	margin-left: 160px;
}

.namebaby1 {
	font-family: 'Caveat', cursive;
	font-size: 20px;
	font-weight: bold;
	margin-top: -25px;
	margin-left: -150px;
}

.namebaby2 {
	font-family: 'Caveat', cursive;
	font-size: 20px;
	font-weight: bold;
	margin-top: -20px;
	margin-left: -150px;
}

.namebaby3 {
	font-family: 'Caveat', cursive;
	font-size: 20px;
	font-weight: bold;
	margin-top: -20px;
	margin-left: -150px;
}

.browse {
	margin-left: 280px;
	background-color: #22223b;
	width: 170px;
	color: white;
	text-align: center;
}

.contact-section {
	background-color: #ffcad4;
	width: 570px;
	height: 550px;
	margin-left: 750px;
	margin-top: -620px;
}

.contact-info {
	text-align: center;
	padding-top: 10px;
}

.form-group {
	width: 30rem; 
	border-radius: 5px;
	align-content: center;
	align-items: center;
	margin: auto;
	padding: auto;
	padding-right: ;
	display: inline;
}